<?xml version="1.0" encoding="UTF-8"?><song><aka>İsa’nın Kutsal kanıyla aklandım</aka>
<lyrics>[V1]
.Bm           G            D
 İsa'nın Kutsal kanıyla aklandım
.             A         Bm
 Bağışlandım ve özgür kılındım
.          G         D
 Egemenliğin içimde yaşıyor
.          A            Bm
 İman ediyorum, iman ediyorum

[V2]
.Bm            G         D
 Gerçek ve doğrulukla kuşandım
.              A       Bm
 Lütfun kırıklığımı kaldırdı
.                G        D
 Ruhun ve sözün beni yönlendirir
.                 A
 Sevgin hiç son bulmaz
.                 G
 Sevgin hiç son bulmaz

[C1]
.  D         A     Bm      G
   Oğlunu verdin, seni tanıyalım ve
.       D     A    Bm     G
   Senin sevginle yaşayalım diye
.      D    A   Bm       G
   Yerimi aldın çarmıhta bile bile
.     D      A     Bm         G
   Sevdin, sevdin haketmeyenleri de</lyrics>
<author>Hillsong, Hillsong United</author>
<title>Seni Tanıyalım Diye</title>
<key>D</key>
</song>